#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-LdhG5ZblYjy7hMhxg8h8Do
key:                  implicit-hie-cradle-0.3.0.5-LdhG5ZblYjy7hMhxg8h8Do
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  698d52af7588235a17f7ff725f9b627f
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/implicit-hie-cradle-0.3.0.5

hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-LdhG5ZblYjy7hMhxg8h8Do
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-GqhdS8SZiULHJmCgO1KrYc
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-1cTSMPNCkjzfqcHCpXCjI filepath-1.4.2.1
    hie-bios-0.7.6-kKU9fZTwiFLXy1pSl7Qs9
    hslogger-1.3.1.0-8jvfkPk7hC49gAh2SgL6F2
    implicit-hie-0.1.2.6-ItK9Vzu8CVGBST0rspcbKo process-1.6.13.2
    temporary-1.3-GJoonVnRq6AE0Uafd81c0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn
    vector-0.12.3.1-IPjkfAE3hEhDt08GLG1iXV
    yaml-0.11.7.0-23bqY1kdsIg2IcdXeqZYP7

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

